/*
Theme Name: Avada Child
Template: Avada
Author: Lead to Conversion
Author URI: https://leadtoconversion.com
Version: 1.0.1513723613
Updated: 2017-12-19 17:46:53

*/

.fusion-page-title-bar {
	position: relative;
}

.fusion-page-title-bar:after {
	content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(127,178,192,0.4);	
}

.fusion-button {
	font-weight: 100 !important;
	letter-spacing: 0.5px !important;	
}

.fusion-button:hover {
    text-decoration: none !important;	
}

.orange-button a {
    color: #ff5b5b !important;
}

.fusion-footer-widget-area ul li {
    padding-left: 0 !important;
}

.fusion-footer-widget-area ul li a:before {
    display: none;
}

.fusion-social-links-footer {
	width:10% !important;
}

.fusion-post-content blockquote :last-child,
.post-content blockquote :last-child {
	letter-spacing: 1px !important;
    font-weight: bold !important;
    font-style: normal !important;
    font-size: 22px !important;
}

.fusion-testimonials.clean .author {
	letter-spacing: 1px !important;
}

@media (max-width: 768px) {
	.tfs-slider .background-image,
	.fusion-slider-container {
		height: 400px !important;
		max-height: 400px !important;
	}
	.tfs-slider .slide-content-container {
		top: 40% !important;

	}
}	

@media (min-width: 900px) {
	.slide-content-container .slide-content {
		margin: 0 auto !important;
	}
}

@media (max-width: 900px) {
	.fusion-header-wrapper .fusion-header, 
	.fusion-header-wrapper .fusion-secondary-main-menu {
		background-color: #ffffff !important;
	}
}

/* Search page specifics */

body.search .fusion-header-wrapper {
    z-index: 10010;
    position: absolute;
}

body.search .fusion-header {
    background-color: transparent;
}

html body.search .fusion-page-title-bar {
    height: 320px !important;
}

@media (min-width: 1200px) {
	
	html .fusion-page-title-bar {
    	height: auto !important;		
	}	
}

@media only screen and (min-width: 800px)
{
	body.search .fusion-header-wrapper {
    	left: 0;
    	right: 0;
	}
	body.search .fusion-header-wrapper {
	    position: absolute;
	}
}

#main, .fusion-footer-copyright-area, .fusion-footer-widget-area, .fusion-page-title-bar, .fusion-secondary-header, .fusion-sliding-bar-position-bottom .fusion-sliding-bar, .fusion-sliding-bar-position-top .fusion-sliding-bar, .header-v4 #small-nav, .header-v5 #small-nav, .sticky-header .sticky-shadow, .tfs-slider .slide-content-container {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 7%;
}

.ilightbox-download {
	font-size: 14px;
	font-weight: 400;
	position: absolute;
	right: 0;
	bottom: -26px;
	z-index: 99999999;
	background-color: #8abbc7;
	color: #fff;
	padding: 2px 6px;
}

.ilightbox-download:hover {
	background-color: #fff;
	color: #8abbc7;
}

body.archive .fusion-header {    
	background-color: #95c9d7;
}

body.archive .fusion-header:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(127,178,192,0.4);
	z-index:-1;
}

.fusion-author-avatar {
	display: none;
}


/**
* # Heroic Knowledge Base Plugin Styling
*
* This file  contains the default CSS for styling the knowledge base
*/
/**
* # Mixims & Variables
*
*/
/* Clearfix */
#hkb ul.hkb-archive:after, #hkb .hkb-site-search:after, #hkb ol.hkb-breadcrumbs:after, #hkb .hkb-meta:after, #hkb .hkb-entry-content:after, .hkb_widget_articles .hkb-meta:after, .ht-voting:after, .ht-voting-comment:after {
  content: "";
  display: table;
  clear: both; }

/* Link Reset Mixim (remove any theme styling on links) */
/* Reset Defaults (remove any common theme styling that will distrupt our styling) */
/* HKB-Meta Mixim (used in multiple places) */
/* SASS Variables */
/* Global Classes */
/* Screen readers only */
.hkb-screen-reader-text {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0; }

/* Load FontAwesome */
@font-face {
  font-family: 'FontAwesome';
  src: url("../fonts/fontawesome-webfont.eot?v=4.3.0");
  src: url("../fonts/fontawesome-webfont.eot?#iefix&v=4.3.0") format("embedded-opentype"), url("../fonts/fontawesome-webfont.woff2?v=4.3.0") format("woff2"), url("../fonts/fontawesome-webfont.woff?v=4.3.0") format("woff"), url("../fonts/fontawesome-webfont.ttf?v=4.3.0") format("truetype"), url("../fonts/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular") format("svg");
  font-weight: normal;
  font-style: normal; }

/* Start #HKB */
#hkb {
  /* Box layout model to all elements */
  /* compatbility fixes */
  /**
	* # HKB - Archive
	*
	*/
  /**
	* # HKB - Search Box
	*
	*/
  /**
	* # HKB - Breadcrumbs
	*
	*/
  /**
	* # HKB - Category Block
	*
	*/
  /**
	* # HKB - Sub-Categories
	*
	*/
  /**
	* # HKB - Article List
	*
	*/
  /**
	* # HKB - Article Meta
	*
	*/
  /* Entry-Content Wrapper */
  /**
	* # HKB - Article (Single) Tags
	*
	*/
  /**
	* # HKB - Article (Single) Related
	*
	*/
  /**
	* # HKB - Article (Single) Author
	*
	*/
  /**
	* # HKB - Article (Single) Attachments
	*
	*/ }
  #hkb *,
  #hkb *:before,
  #hkb *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
  #hkb ul li {
    background: none;
    list-style: none;
    text-indent: 0; }
  #hkb ul.hkb-archive {
    list-style: none;
    padding: 0;
    margin: 0; }
    #hkb ul.hkb-archive > li {
      margin: 0;
      padding: 0; }
    @media screen and (min-width: 550px) {
      #hkb ul.hkb-archive.hkb-archive--two-cols {
        margin: 0 -20px; }
        #hkb ul.hkb-archive.hkb-archive--two-cols > li {
          float: left;
          width: 50%;
          padding: 0 20px; }
          #hkb ul.hkb-archive.hkb-archive--two-cols > li:nth-child(2n+3) {
            clear: left; }
      #hkb ul.hkb-archive.hkb-archive--three-cols {
        margin: 0 -20px; }
        #hkb ul.hkb-archive.hkb-archive--three-cols > li {
          float: left;
          width: 33.333%;
          padding: 0 20px; }
          #hkb ul.hkb-archive.hkb-archive--three-cols > li:nth-child(3n+4) {
            clear: left; }
      #hkb ul.hkb-archive.hkb-archive--four-cols {
        margin: 0 -20px; }
        #hkb ul.hkb-archive.hkb-archive--four-cols > li {
          float: left;
          width: 25%;
          padding: 0 20px; }
          #hkb ul.hkb-archive.hkb-archive--four-cols > li:nth-child(4n+5) {
            clear: left; } }
  #hkb .hkb-site-search {
    margin: 0 0 40px;
    position: relative; }
    #hkb .hkb-site-search .hkb-site-search__field {
      float: left;
      width: 80%;
      margin: 0;
      min-height: 50px;
      padding-left: 1em;
      padding-right: 1em; }
      #hkb .hkb-site-search .hkb-site-search__field.live-search-loading {
        background: url("../img/loader.svg") no-repeat right 5px center; }
    #hkb .hkb-site-search .hkb-site-search__button {
      width: 20%;
      margin: 0;
      position: absolute;
      bottom: 0;
      top: 0;
      right: 0;
      padding-left: 10px;
      padding-right: 10px;
      text-align: center; }
  #hkb ol.hkb-breadcrumbs {
    list-style: none;
    padding: 0;
    margin: -30px 0 40px;
    font-size: 90%; }
    #hkb ol.hkb-breadcrumbs li {
      display: inline-block;
      margin: 0; }
      #hkb ol.hkb-breadcrumbs li:after {
        content: "/";
        color: rgba(0, 0, 0, 0.6); }
      #hkb ol.hkb-breadcrumbs li:last-child:after {
        content: ""; }
    #hkb ol.hkb-breadcrumbs a {
      text-decoration: none;
      border: none;
      color: rgba(0, 0, 0, 0.75); }
      #hkb ol.hkb-breadcrumbs a:hover {
        border: none; }
      #hkb ol.hkb-breadcrumbs a:focus {
        outline: none; }
      #hkb ol.hkb-breadcrumbs a:hover {
        color: inherit; }
  #hkb .hkb-category {
    margin: 0 0 2em; }
    #hkb .hkb-category .hkb-category__header {
      margin: 0 0 0.75em; }
    #hkb .hkb-category .hkb-category__title {
      display: inline-block;
      font-size: 17px;
      margin: 0;
      padding: 0; }
      #hkb .hkb-category .hkb-category__title a {
        text-decoration: none;
        border: none;
        color: inherit; }
        #hkb .hkb-category .hkb-category__title a:hover {
          border: none; }
        #hkb .hkb-category .hkb-category__title a:focus {
          outline: none; }
    #hkb .hkb-category .hkb-category__count {
      display: inline-block;
      font-size: 80%;
      color: rgba(0, 0, 0, 0.6);
      margin-left: 2px; }
      #hkb .hkb-category .hkb-category__count:before {
        content: "("; }
      #hkb .hkb-category .hkb-category__count:after {
        content: ")"; }
    #hkb .hkb-category .hkb-article-list {
      font-size: 15px;
      line-height: 22px;
      margin: 0 0 10px;
      padding: 0; }
      #hkb .hkb-category .hkb-article-list a {
        color: inherit;
        font-weight: normal; }
    #hkb .hkb-category .hkb-category__view-all {
      display: block;
      font-size: 15px;
      line-height: 22px;
      position: relative;
      padding-left: 20px;
      color: inherit;
      font-weight: normal;
      text-decoration: none;
      border: none; }
      #hkb .hkb-category .hkb-category__view-all:hover {
        border: none; }
      #hkb .hkb-category .hkb-category__view-all:focus {
        outline: none; }
      #hkb .hkb-category .hkb-category__view-all:before {
        font-family: FontAwesome;
        content: "\f18e";
        color: rgba(0, 0, 0, 0.6);
        font-size: 15px;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0; }
  #hkb .hkb-subcats {
    list-style: none;
    padding: 0;
    margin: 0 0 5px;
    font-size: 15px;
    line-height: 22px; }
    #hkb .hkb-subcats > li {
      margin: 0 0 5px; }
    #hkb .hkb-subcats a {
      text-decoration: none;
      border: none;
      color: inherit; }
      #hkb .hkb-subcats a:hover {
        border: none; }
      #hkb .hkb-subcats a:focus {
        outline: none; }
    #hkb .hkb-subcats .hkb-subcats__cat {
      position: relative;
      padding-left: 20px; }
      #hkb .hkb-subcats .hkb-subcats__cat:before {
        font-family: FontAwesome;
        content: "\f07b";
        color: rgba(0, 0, 0, 0.6);
        font-size: 15px;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0; }
      #hkb .hkb-subcats .hkb-subcats__cat .hkb-article-list {
        margin: 5px 0 10px; }
    #hkb .hkb-subcats .hkb-subcats__cat-title {
      display: inline-block; }
    #hkb .hkb-subcats .hkb-subcats__cat-count {
      display: inline-block;
      font-size: 80%;
      color: rgba(0, 0, 0, 0.6);
      margin-left: 2px; }
      #hkb .hkb-subcats .hkb-subcats__cat-count:before {
        content: "("; }
      #hkb .hkb-subcats .hkb-subcats__cat-count:after {
        content: ")"; }
    #hkb .hkb-subcats .hkb-category {
      margin: 0; }
  #hkb ul.hkb-article-list {
    list-style: none;
    padding: 0;
    margin: 0; }
    #hkb ul.hkb-article-list > li {
      padding: 0;
      margin: 0 0 5px; }
      #hkb ul.hkb-article-list > li:last-child {
        margin-bottom: 0; }
    #hkb ul.hkb-article-list a {
      text-decoration: none;
      border: none;
      color: inherit;
      font-weight: normal; }
      #hkb ul.hkb-article-list a:hover {
        border: none; }
      #hkb ul.hkb-article-list a:focus {
        outline: none; }
    #hkb ul.hkb-article-list .hkb-article-list__format-standard,
    #hkb ul.hkb-article-list .hkb-article-list__format-video {
      position: relative;
      padding-left: 25px; }
      #hkb ul.hkb-article-list .hkb-article-list__format-standard:before,
      #hkb ul.hkb-article-list .hkb-article-list__format-video:before {
        font-family: FontAwesome;
        content: "\f0f6";
        color: rgba(0, 0, 0, 0.6);
        font-size: 15px;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0; }
    #hkb ul.hkb-article-list .hkb-article-list__format-standard:before {
      content: "\f0f6"; }
    #hkb ul.hkb-article-list .hkb-article-list__format-video:before {
      content: "\f0f6"; }
  #hkb .hkb-meta {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 12px;
    line-height: 1; }
    #hkb .hkb-meta li {
      float: left;
      margin: 0 0 0 5px;
      background: #ededed;
      padding: 5px 5px;
      border-radius: 3px; }
      #hkb .hkb-meta li:first-child {
        margin-left: 0; }
    #hkb .hkb-meta .hkb-meta__views:before {
      margin: 0;
      padding: 0;
      background: none;
      content: "\f06e";
      color: rgba(0, 0, 0, 0.6);
      display: inline-block;
      font-family: FontAwesome;
      margin-right: 3px; }
    #hkb .hkb-meta .hkb-meta__usefulness {
      background: #9cc051;
      color: #fff; }
      #hkb .hkb-meta .hkb-meta__usefulness:before {
        margin: 0;
        padding: 0;
        background: none;
        display: inline-block;
        font-family: FontAwesome;
        margin-right: 3px; }
      #hkb .hkb-meta .hkb-meta__usefulness.hkb-meta__usefulness--good:before {
        content: "\f164";
        color: #fff; }
      #hkb .hkb-meta .hkb-meta__usefulness.hkb-meta__usefulness--bad {
        background: #d26a40; }
        #hkb .hkb-meta .hkb-meta__usefulness.hkb-meta__usefulness--bad:before {
          content: "\f165";
          color: #fff; }
    #hkb .hkb-meta .hkb-meta__comments:before {
      margin: 0;
      padding: 0;
      background: none;
      content: "\f075";
      color: rgba(0, 0, 0, 0.6);
      display: inline-block;
      font-family: FontAwesome;
      margin-right: 3px; }
  #hkb .hkb-article {
    position: relative; }
    #hkb .hkb-article .hkb-article__title {
      margin: 0 0 10px; }
      #hkb .hkb-article .hkb-article__title a {
        text-decoration: none;
        border: none;
        color: inherit; }
        #hkb .hkb-article .hkb-article__title a:hover {
          border: none; }
        #hkb .hkb-article .hkb-article__title a:focus {
          outline: none; }
  #hkb .hkb-entry-content > ol,
  #hkb .hkb-entry-content > ul {
    margin: 0 0 2em 2em; }
  #hkb .hkb-article__content {
    margin: 0 0 2em;
    padding: 0; }
    #hkb .hkb-article__content ul li {
      list-style: disc; }
  #hkb .hkb-article__links {
    margin: -1em 0 2em; }
    #hkb .hkb-article__links a {
      text-decoration: none;
      border: none; }
      #hkb .hkb-article__links a:hover {
        border: none; }
      #hkb .hkb-article__links a:focus {
        outline: none; }
  #hkb .hkb-article-tags a {
    border: none;
    margin-left: 5px; }
    #hkb .hkb-article-tags a:after {
      content: ","; }
    #hkb .hkb-article-tags a:last-child:after {
      content: ""; }
  #hkb .hkb-article-related {
    font-size: 15px;
    margin: 0 0 1em;
    padding: 30px 0 0; }
    #hkb .hkb-article-related .hkb-article-related__title {
      font-size: 18px;
      margin: 0 0 0.6em; }
    #hkb .hkb-article-related .hkb-article-list > li {
      padding-right: 85px; }
    #hkb .hkb-article-related .hkb-meta {
      position: absolute;
      right: 0;
      top: 1px; }
  #hkb .hkb-article-author {
    padding: 30px 0 0; }
    #hkb .hkb-article-author .hkb-article-author__avatar {
      float: left;
      margin: 0 35px 0 0; }
    #hkb .hkb-article-author .hkb-article-author__name {
      margin: 0 0 15px;
      display: inline-block; }
      #hkb .hkb-article-author .hkb-article-author__name a {
        text-decoration: none;
        border: none; }
        #hkb .hkb-article-author .hkb-article-author__name a:hover {
          border: none; }
        #hkb .hkb-article-author .hkb-article-author__name a:focus {
          outline: none; }
    #hkb .hkb-article-author .hkb-article-author__bio {
      margin: 0 0 0 105px; }
  #hkb .hkb-article-attachments {
    margin: 0 0 2em; }
    #hkb .hkb-article-attachments .hkb-article-attachments__title {
      font-size: 18px;
      margin: 0 0 0.6em;
      padding: 0; }
    #hkb .hkb-article-attachments .hkb-article-attachments__list {
      list-style: none;
      margin: 0;
      padding: 0; }
    #hkb .hkb-article-attachments .hkb-article-attachments__item a {
      text-decoration: none;
      border: none;
      color: inherit; }
      #hkb .hkb-article-attachments .hkb-article-attachments__item a:hover {
        border: none; }
      #hkb .hkb-article-attachments .hkb-article-attachments__item a:focus {
        outline: none; }
      #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.pdf'], #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.doc'], #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.docx'], #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.ppt'], #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.pptx'], #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.pps'], #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.ppsx'], #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.mp4'], #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.m4v'], #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.mov'], #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.wmv'], #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.avi'], #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.mpg'], #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.ogv'], #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.3gp'], #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.3g2'], #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.mp3'], #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.m4a'], #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.ogg'], #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.wav'], #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.jpg'], #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.jpeg'], #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.png'], #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.gif'], #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.js'], #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.css'], #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.html'], #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.php'], #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.zip'], #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.rar'] {
        position: relative;
        padding-left: 20px; }
        #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.pdf']:before, #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.doc']:before, #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.docx']:before, #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.ppt']:before, #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.pptx']:before, #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.pps']:before, #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.ppsx']:before, #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.mp4']:before, #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.m4v']:before, #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.mov']:before, #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.wmv']:before, #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.avi']:before, #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.mpg']:before, #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.ogv']:before, #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.3gp']:before, #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.3g2']:before, #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.mp3']:before, #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.m4a']:before, #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.ogg']:before, #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.wav']:before, #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.jpg']:before, #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.jpeg']:before, #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.png']:before, #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.gif']:before, #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.js']:before, #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.css']:before, #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.html']:before, #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.php']:before, #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.zip']:before, #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.rar']:before {
          color: rgba(0, 0, 0, 0.6);
          font-family: FontAwesome;
          font-size: 15px;
          position: absolute;
          top: 0;
          bottom: 0;
          left: 0; }
      #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.pdf']:before {
        content: "\f1c1"; }
      #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.doc']:before, #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.docx']:before {
        content: "\f1c2"; }
      #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.ppt']:before, #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.pptx']:before, #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.pps']:before, #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.ppsx']:before {
        content: "\f1c4"; }
      #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.mp4']:before, #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.m4v']:before, #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.mov']:before, #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.wmv']:before, #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.avi']:before, #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.mpg']:before, #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.ogv']:before, #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.3gp']:before, #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.3g2']:before {
        content: "\f1c8"; }
      #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.mp3']:before, #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.m4a']:before, #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.ogg']:before, #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.wav']:before {
        content: "\f1c7"; }
      #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.jpg']:before, #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.jpeg']:before, #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.png']:before, #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.gif']:before {
        content: "\f1c5"; }
      #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.js']:before, #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.css']:before, #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.html']:before, #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.php']:before {
        content: "\f1c9"; }
      #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.zip']:before, #hkb .hkb-article-attachments .hkb-article-attachments__item a[href$='.rar']:before {
        content: "\f1c6"; }

/* End #HKB */
/**
* # Template Specific Element Styling
*
* Styling for elements in specific areas of the layout
*/
/* Archive Element Styling */
/* Category Element Styling */
#hkb.hkb-template-category .hkb-article {
  padding: 15px 0;
  border-bottom: 1px solid #dfe4e6;
  margin: 0; }
  #hkb.hkb-template-category .hkb-article .hkb-article__title {
    font-size: 17px;
    line-height: 22px;
    margin: 0;
    padding: 0 90px 0 0; }
  #hkb.hkb-template-category .hkb-article .hkb-meta {
    position: absolute;
    right: 0;
    top: 15px;
    bottom: 10px; }
  #hkb.hkb-template-category .hkb-article .hkb-article__excerpt {
    display: block;
    font-size: 15px;
    margin-top: 0.35em;
    color: rgba(0, 0, 0, 0.7); }

#hkb.hkb-template-category .hkb-category {
  margin: 0 0 1em; }

/* Single Element Styling */
/* Search Element Styling */
#hkb.hkb-template-search article:last-of-type {
  margin-bottom: 20px; }

#hkb.hkb-template-search .hkb-article {
  padding: 10px 0 20px;
  border-bottom: 1px solid #dfe4e6;
  margin: 0 0 10px; }
  #hkb.hkb-template-search .hkb-article .hkb-article__title {
    font-size: 100%;
    line-height: 20px;
    margin: 0;
    padding: 0 90px 0 0; }
  #hkb.hkb-template-search .hkb-article .hkb-meta {
    position: absolute;
    right: 0;
    top: 10px;
    bottom: 10px; }
  #hkb.hkb-template-search .hkb-article .hkb-article__excerpt {
    display: block;
    font-size: 95%;
    margin-top: 0.35em;
    color: rgba(0, 0, 0, 0.7); }

/**
* # Live search styling
*/
#hkb-jquery-live-search {
  background: #fff;
  padding: 0;
  max-height: 400px;
  overflow: auto;
  position: absolute;
  z-index: 999999;
  border: 1px solid #e6e6e6;
  border-width: 0 1px 1px 1px;
  box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.3); }

/* KB Search Results */
#hkb.hkb-searchresults {
  list-style: none;
  margin: 0;
  padding: 0; }
  #hkb.hkb-searchresults > li {
    position: relative;
    padding: 0 10px;
    margin: 0; }
    #hkb.hkb-searchresults > li:hover, #hkb.hkb-searchresults > li.hkb-searchresults__current {
      background: #f7f7f7; }
    #hkb.hkb-searchresults > li:nth-last-child(2) a {
      padding-bottom: 12px; }
    #hkb.hkb-searchresults > li.hkb-searchresults__article {
      padding-left: 35px; }
      #hkb.hkb-searchresults > li.hkb-searchresults__article a:before {
        font-family: FontAwesome;
        color: rgba(0, 0, 0, 0.6);
        font-size: 15px;
        line-height: 1;
        position: absolute;
        left: 10px;
        top: 10px;
        font-weight: normal; }
    #hkb.hkb-searchresults > li.hkb-searchresults__article a:before {
      content: "\f0f6"; }
    #hkb.hkb-searchresults > li.hkb-searchresults__showall, #hkb.hkb-searchresults > li.hkb-searchresults__noresults {
      background: #f7f7f7;
      text-align: center;
      font-size: 14px;
      line-height: 22px; }
      #hkb.hkb-searchresults > li.hkb-searchresults__showall a,
      #hkb.hkb-searchresults > li.hkb-searchresults__showall span, #hkb.hkb-searchresults > li.hkb-searchresults__noresults a,
      #hkb.hkb-searchresults > li.hkb-searchresults__noresults span {
        display: block;
        padding: 10px; }
    #hkb.hkb-searchresults > li a {
      padding: 6px 0 6px;
      display: block;
      color: inherit;
      text-decoration: none;
      text-decoration: none;
      border: none; }
      #hkb.hkb-searchresults > li a:hover {
        border: none; }
      #hkb.hkb-searchresults > li a:focus {
        outline: none; }
    #hkb.hkb-searchresults > li .hkb-searchresults__title,
    #hkb.hkb-searchresults > li .hkb-searchresults__excerpt {
      display: block; }
    #hkb.hkb-searchresults > li .hkb-searchresults__title {
      font-size: 15px;
      font-weight: bold;
      padding: 0 90px 0 0; }
    #hkb.hkb-searchresults > li .hkb-searchresults__excerpt {
      margin: 5px 0 0;
      font-size: 14px;
      line-height: 150%;
      font-weight: normal; }
    #hkb.hkb-searchresults > li .hkb-meta {
      position: absolute;
      top: 9px;
      right: 10px;
      font-size: 11px;
      font-weight: normal; }

/**
* # Widget Styling
*
*/
.hkb_widget_articles,
.hkb_widget_categories,
.hkb_widget_authors {
  /* Box layout model to all elements */ }
  .hkb_widget_articles *,
  .hkb_widget_articles *:before,
  .hkb_widget_articles *:after,
  .hkb_widget_categories *,
  .hkb_widget_categories *:before,
  .hkb_widget_categories *:after,
  .hkb_widget_authors *,
  .hkb_widget_authors *:before,
  .hkb_widget_authors *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
  .hkb_widget_articles > ul,
  .hkb_widget_categories > ul,
  .hkb_widget_authors > ul {
    list-style: none;
    margin: 0;
    padding: 0; }

/* KB Articles Widget */
.hkb_widget_articles > ul > li {
  position: relative;
  margin: 0 0 10px;
  padding-left: 25px; }
  .hkb_widget_articles > ul > li:before {
    font-family: FontAwesome;
    content: "\f0f6";
    color: rgba(0, 0, 0, 0.6);
    font-size: 100%;
    position: absolute;
    top: 2px;
    bottom: 0;
    left: 0;
    margin: 0;
    padding: 0;
    background: none; }

.hkb_widget_articles .hkb-widget__entry-title {
  margin: 0 1em 0 0; }

.hkb_widget_articles .hkb-meta {
  list-style: none;
  margin: 2px 0 0 !important;
  padding: 0;
  font-size: 11px;
  line-height: 1; }
  .hkb_widget_articles .hkb-meta li {
    float: left;
    margin: 0 0 0 5px;
    background: #ededed;
    padding: 5px 5px;
    border-radius: 3px; }
    .hkb_widget_articles .hkb-meta li:first-child {
      margin-left: 0; }
  .hkb_widget_articles .hkb-meta .hkb-meta__views:before {
    margin: 0;
    padding: 0;
    background: none;
    content: "\f06e";
    color: rgba(0, 0, 0, 0.6);
    display: inline-block;
    font-family: FontAwesome;
    margin-right: 3px; }
  .hkb_widget_articles .hkb-meta .hkb-meta__usefulness {
    background: #9cc051;
    color: #fff; }
    .hkb_widget_articles .hkb-meta .hkb-meta__usefulness:before {
      margin: 0;
      padding: 0;
      background: none;
      display: inline-block;
      font-family: FontAwesome;
      margin-right: 3px; }
    .hkb_widget_articles .hkb-meta .hkb-meta__usefulness.hkb-meta__usefulness--good:before {
      content: "\f164";
      color: #fff; }
    .hkb_widget_articles .hkb-meta .hkb-meta__usefulness.hkb-meta__usefulness--bad {
      background: #d26a40; }
      .hkb_widget_articles .hkb-meta .hkb-meta__usefulness.hkb-meta__usefulness--bad:before {
        content: "\f165";
        color: #fff; }
  .hkb_widget_articles .hkb-meta .hkb-meta__comments:before {
    margin: 0;
    padding: 0;
    background: none;
    content: "\f075";
    color: rgba(0, 0, 0, 0.6);
    display: inline-block;
    font-family: FontAwesome;
    margin-right: 3px; }

/* KB Categories Widget */
.hkb_widget_categories > ul > li {
  position: relative;
  padding-right: 30px;
  margin: 0 0 10px; }
  .hkb_widget_categories > ul > li span {
    position: absolute;
    right: 0; }

/* KB Authors Widget */
.hkb_widget_authors .hkb-widget-author__avatar {
  float: left;
  margin: 0 15px 0 0; }
  .hkb_widget_authors .hkb-widget-author__avatar a {
    display: block;
    line-height: 1; }

.hkb_widget_authors .hkb-widget-author__postcount {
  font-size: 90%; }

/* KB Search Widget */
/**
* # HT Voting CSS
*
*/
/* Start HT Voting CSS */
.ht-voting .ht-voting-links .ht-voting-upvote,
.ht-voting .ht-voting-links .ht-voting-downvote {
  display: inline-block;
  background: #919195;
  color: #fff;
  text-decoration: none;
  padding: 10px 16px;
  font-size: 15px;
  line-height: 1;
  border: 0;
  text-align: center;
  min-width: 70px;
  border-radius: 4px;
  position: relative;
  transition: all 0.3s linear 0s; }
  .ht-voting .ht-voting-links .ht-voting-upvote span,
  .ht-voting .ht-voting-links .ht-voting-downvote span {
    right: 0;
    position: relative;
    transition: all 0.2s ease-out 0s; }
  .ht-voting .ht-voting-links .ht-voting-upvote i,
  .ht-voting .ht-voting-links .ht-voting-downvote i {
    width: 18px;
    position: absolute;
    left: 30px;
    top: 50%;
    margin-top: -9px;
    line-height: 18px;
    opacity: 0;
    transition: all 0.2s ease-out 0s;
    display: inline-block;
    font-family: FontAwesome; }
    .ht-voting .ht-voting-links .ht-voting-upvote i:before,
    .ht-voting .ht-voting-links .ht-voting-downvote i:before {
      content: "\f164"; }
  .ht-voting .ht-voting-links .ht-voting-upvote:hover,
  .ht-voting .ht-voting-links .ht-voting-downvote:hover {
    padding: 10px 16px; }
    .ht-voting .ht-voting-links .ht-voting-upvote:hover span,
    .ht-voting .ht-voting-links .ht-voting-downvote:hover span {
      right: -10px; }
    .ht-voting .ht-voting-links .ht-voting-upvote:hover i,
    .ht-voting .ht-voting-links .ht-voting-downvote:hover i {
      opacity: 1;
      left: 12px; }

.ht-voting .ht-voting-links .ht-voting-upvote {
  background: #9cc051; }
  .ht-voting .ht-voting-links .ht-voting-upvote i:before {
    content: "\f164"; }

.ht-voting .ht-voting-links .ht-voting-downvote {
  background: #d26a40; }
  .ht-voting .ht-voting-links .ht-voting-downvote i:before {
    content: "\f165"; }

.ht-voting .ht-voting-login-required {
  background-color: red;
  color: white;
  margin: 2px;
  padding: 2px; }

.ht-voting br {
  /* fix those annoying themes or other plugins that insist on adding wpautop filter to post shortcode content */
  display: none; }

.ht-voting-comment {
  margin: 10px 0 0;
  max-width: 600px; }
  .ht-voting-comment .ht-voting-comment__textarea {
    margin: 0 0 10px;
    width: 100%; }
  .ht-voting-comment .ht-voting-comment__submit {
    float: right;
    font-size: 95%; }

.hkb-feedback {
  margin: 0 0 2em; }
  .hkb-feedback .hkb-feedback__title {
    font-size: 18px;
    margin: 0 0 0.6em;
    padding: 0; }


/* FAQs */

/* @import url("wp-content/themes/Avada-Child/faqs.css"); */

body.faqs .faqs-section {
}

body.faqs .faqs-section#faqs-search {
    margin-top: 60px;  
}

body.faqs .faqs-section p {
  max-width: 800px;
}

body.faqs .faqs-section .intro-para {
  padding-bottom: 1em;
}

body.faqs .faqs-section .pdf:before,
body.single-userguide .pdf:before,
body.home .pdf:before  {
  display: block;
  content: "";  
  background-image: url('img/svg-pdf.svg');
  background-repeat: no-repeat;
  background-position: center left;
  background-size: 28px 32px;
  width: 28px;
  height: 32px;
  margin-bottom: 10px;
}

body.faqs .fusion-page-title-bar,
body.single-userguide .fusion-page-title-bar,
body.single-videotutorials .fusion-page-title-bar   {
  background-image: url(/wp-content/uploads/subpage_header.jpg);
  background-image: url(https://globalfishingwatch.org/wp-content/uploads/Screengrab_global_map-4.jpg); 
}

body.faqs .faqs-anchors {
  position: relative;
  margin-bottom: 16px;
}

body.faqs .faqs-anchors a {
  color: #AFAFAF;
  margin-right: 20px;
  text-decoration: underline;
}

body.faqs .faqs-anchors a:hover {
  color: #8abbc7;
}  

body.faqs .fusion-post-grid {
  padding: 10px;
} 


body.faqs #hkb .hkb-article-list__format-standard:before {
  display: none;
} 

body.faqs #hkb .hkb-article-list__format-standard a {
  display: inline-block;
  width: 85%;
}

body.faqs #hkb .hkb-article-list__format-standard a:hover {
  text-decoration: underline;
}

body.faqs #hkb .hkb-category .hkb-category__header .hkb-category__title,
body.faqs #hkb .hkb-article-related .hkb-article-list__format-standard {
  width: 100%;  
  color: #204280;
  display: inline-block;
  font-size: 18px;
  line-height: 30px !important;
  margin: 0;
  padding: 0; 
  padding-left: 60px;
  background-image: url('img/svg-question-mark.svg') ;
  background-repeat: no-repeat;
  background-position: top left;
  background-size: 30px;
  margin-bottom: 10px;
}



body.faqs #hkb .hkb-category .hkb-category__header.selected .hkb-category__title {
  color: #F3420F;
}



body.faqs #hkb .hkb-category .hkb-article-list {
  margin-bottom: 60px;
}

body.faqs #hkb .hkb-category .hkb-article-list .hkb-article-list__format-standard {
  margin: 0 0 0 60px;
  /* padding: 30px 60px 30px 0; */ 
  padding: 30px 0 30px 0;  
  border-bottom: 1px solid rgba(175,175,175, 0.41); 
}

body.faqs #hkb .hkb-category .hkb-article-list .hkb-article-list__format-standard a {
  width: 100%;
  position: relative;
  z-index: 2;
}

body.faqs #hkb .hkb-category .hkb-article-list .hkb-article-list__format-standard a span {
  display: inline-block;  
  width: 90%;
}

body.faqs #hkb .hkb-category .hkb-article-list .hkb-article-list__format-standard:before {
  display: none;  
}

body.faqs #hkb .hkb-category .hkb-article-list .hkb-article-list__format-standard a:after {
  position: absolute;
  right: 30px;
  top: calc( 50% - 10px );
  display: block;
  content: "";
  background-image: url('img/svg-arrow-right.svg');
  background-repeat: no-repeat;
  background-size: 10px 20px;
  width: 10px;
  height: 20px;
}

@media only screen and (max-width: 799px) { 

  body.faqs .faqs-section#faqs-search {
      margin-top: 20px;  
  }  

  body.faqs #hkb .hkb-category .hkb-category__header .hkb-category__title,
  body.faqs #hkb .hkb-article-related .hkb-article-list__format-standard {
    padding-left: 40px;
    font-size: 16px !important;    
  } 

  body.faqs #hkb .hkb-article-related .hkb-article-list__format-standard {
    padding-right: 40px;
  }

  body.faqs #hkb .hkb-category .hkb-article-list .hkb-article-list__format-standard {
    margin: 0 0 0 40px;
    padding: 15px 0 15px 0; 

  }

  body.faqs #hkb .hkb-category .hkb-article-list .hkb-article-list__format-standard a:after {
    right: 0;
  }

  body.faqs #hkb .hkb-category .hkb-article-list {
    margin-bottom: 0;
  }

}


/* Related articles */

body.faqs #hkb .hkb-category .hkb-category__header .hkb-category__title, 
body.faqs #hkb .hkb-article-related .hkb-article-list__format-standard {
  font-size: 16px;
}

/* Search */

/* clears the 'X' from Internet Explorer */

body.faqs input.hkb-site-search__field::-ms-clear {  display: none; width : 0; height: 0; }
body.faqs input.hkb-site-search__field::-ms-reveal {  display: none; width : 0; height: 0; }

body.faqs .hkb-template-search .hkb-site-search {
  margin-top: 65px !important;
}

body.faqs .hkb-site-search__field {
  border-radius: 45px;
  font-size: 32px;
  font-weight: 300;
  /*padding: 45px;*/
  padding: 0 45px;
  /* height: 90px; */
  width: 100% !important;
  outline: none;
  box-shadow: 2px 2px 5px 2px #eee;
}

@media only screen and (min-width: 800px) { 
  body.faqs .hkb-site-search__field { 
    height: 90px;
  }
}

body.faqs .hkb-site-search__button {
  position: absolute;
  background-image: url('img/svg-search-icon.svg');
  background-repeat: no-repeat;
  background-size: 45px;
  background-color: transparent;
  width: 40px !important;
  height: 40px;
  padding: 0;
  top: 23px !important;
  /*right: 25px !important;  */
  border: 0 !important;
  cursor: pointer;
}

body.faqs .hkb-site-search__button span {
  display: none;
}

body.faqs #hkb .hkb-article .hkb-article__title a:hover,
body.faqs #hkb.hkb-searchresults > li a:hover .hkb-searchresults__title {
  color: #8abbc7;
}

@media only screen and (min-width: 800px) { 
  body.faqs #faqs-search .hkb-site-search__field,
  body.faqs .hkb-template-search .hkb-site-search__field,
  body.faqs .hkb-template-category .hkb-site-search__field { 
/*    margin-left: -35px !important;
    margin-right: -35px !important;
    width: calc(100% + 70px) !important;*/
    border: 0;
    box-shadow: none;
    padding-left: 1px !important;
    background-color: transparent;
    border-radius: 0px;        
  }
  body.faqs #faqs-search .search-wrapper,
  body.faqs .hkb-template-search .search-wrapper,
  body.faqs .hkb-template-category .search-wrapper   { 
    margin-left: -35px !important;
    margin-right: -35px !important;
    width: calc(100% + 70px) !important;
    border-radius: 45px;
    font-size: 32px;
    font-weight: 300;
    padding-left: 35px;
    padding-right: 35px;
    height: 90px;
    outline: none;
    box-shadow: 2px 2px 5px 2px #eee;
    border: 1px solid #d2d2d2;
  }

  body.faqs #faqs-search .hkb-site-search__button {
    right: 0 !important; 
  }
}

/* User guides */
body.faqs #faqs-user-guides article {
  margin-bottom: 35px;
}

@media only screen and (max-width: 799px) { 

  body.faqs .hkb-template-search .hkb-site-search {
    margin-top: 25px !important;
  }  

  body.faqs .hkb-site-search__field {
    padding-left: 5px;
    padding-right: 5px;
    font-size: 16px;
    min-height: 25px;
    padding: 25px;
  }

  body.faqs .hkb-site-search__button {
    background-size: 25px;
    width: 25px !important;
    height: 25px;
    top: 15px !important;
    right: 18px !important;
  }

}

/* Sign up boxes */

.fusion-modal .modal-title, .fusion-modal h3, .fusion-widget-area h3, .post-content h3, .project-content h3 {
    font-size: 22px;
}

/* Widgets on single page */

.hkb_category_widget__category_list {
  list-style: none;
  margin: 0;
  padding: 0
}

.hkb_category_widget__category_list a:hover {
  text-decoration: underline;
}


body.faqs .faqs-widget .hkb-site-search__button {
  background-size: 20px;  
  width: 20px !important;
  height: 20px !important; 
  top: 11px !important;  
  right: 10px !important;
}


/* Breadcrumbs */
body.faqs .hkb-breadcrumbs { 
  margin: 50px 0 !important;
  font-size: 100% !important;
}

body.faqs .hkb-breadcrumbs li:after {
  display: inline-block;
  background-image: url('img/svg-arrow-right-grey.svg');  
  background-size: 5px 15px;
  width: 5px;
  height: 15px;
  margin: 0 10px;
  position: relative;
  top: 2px;
  content: "" !important;
}

body.faqs .hkb-breadcrumbs li,
body.faqs .hkb-breadcrumbs li a {
  color: #AFAFAF !important; 
}

/* Voting */
.ht-voting .ht-voting-links .ht-voting-upvote,
.ht-voting .ht-voting-links .ht-voting-downvote{
  background: none;
  border: 1px solid #F3420F;
  color: #F3420F;
  border-radius: 0;
  margin-right: 10px;
  text-transform: uppercase;
  font-weight: 700;
}

#hkb .hkb-meta .hkb-meta__usefulness,
#hkb .hkb-meta .hkb-meta__usefulness.hkb-meta__usefulness--bad  {
  background: none;
  border: 1px solid #F3420F;
  color: #F3420F;
}

#hkb .hkb-meta li {
    border: 1px solid #ededed;
}

#hkb .hkb-meta .hkb-meta__usefulness:before,
#hkb .hkb-meta .hkb-meta__usefulness.hkb-meta__usefulness--bad:before {
  color: #F3420F !important;
}

/* FAQs toggle */
.faq-answer {
  display: none;
}

/* Article page */

@media only screen and (min-width: 800px) { 
  #hkb .hkb-article__content {
    margin-bottom: 80px !important;
  }  
}

/* Newsletter sign up */



@media only screen and (max-width: 799px) { 

  body.faqs #newsletter-sign-up .pardot-section {
    width: auto !important;
  }


  body.faqs #newsletter-sign-up .pardot-section .first-div,
  body.faqs #newsletter-sign-up .pardot-section .last-div {
    float: none;
    width: 100% !important;
  }

  body.faqs #newsletter-sign-up .fusion-column-last .fusion-column-wrapper {
    padding: 0px !important;
    /*background-color: transparent !important;*/
  }


  body.faqs #newsletter-sign-up .pardot-section {
    padding: 30px !important;
  }

  body.faqs #newsletter-sign-up .pardot-section .g-recaptcha {
   /*width: 100% !important;*/

    transform: scale(0.84);
    -webkit-transform: scale(0.84);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;

  }
/*  body.faqs #newsletter-sign-up .pardot-section .g-recaptcha div {
    width: 100% !important;
  }
  body.faqs #newsletter-sign-up .pardot-section .g-recaptcha div iframe {
    width: 100% !important;
  } */  

}


/* Global menu - new styles */

@media only screen and (max-width: 799px) {

  .fusion-header-wrapper {
    width: 100%;
  }


  .fusion-mobile-nav-holder ul li.orange-button a {
    margin: 20px 0;
    border: 0;
    padding-right: 30px;
    background: transparent;  
    line-height: 45px;  
  }  

  .fusion-mobile-nav-holder ul li.orange-button a span {
    border: 1px solid #ff5b5b;
    display: block;
    text-align: center;
    transition-property: color,background-color;
    transition-duration: .2s;
    transition-timing-function: linear;      
  }

  .fusion-mobile-nav-holder ul li.orange-button a:hover span {
    background-color: #ff5b5b;
    color: #ffffff;
  }  

  body.faqs .hkb-breadcrumbs { 
    margin: 20px 0 !important;
    font-size: 100% !important;
  }


}

@media only screen and (min-width: 800px) {

  .fusion-logo-link {
    margin-top: 2px;
  }

  .fusion-main-menu > ul > li {
    padding-right: 30px !important;
  }

  .fusion-main-menu > ul > li.fusion-main-menu-search {
    padding-right: 0 !important;
  }

  .fusion-main-menu > ul > li.orange-button {
    padding-right: 15px !important;
  }

  .fusion-main-menu > ul > li.orange-button a {
    border: 0 !important;
  }

  .fusion-main-menu ul li.orange-button a span {
    border: 1px solid #ff5b5b;
    padding: 10px 25px;
    position: relative;
    left: -6px;
    top: 5px;
    transition-property: color,background-color;
    transition-duration: .2s;
    transition-timing-function: linear;    
  }

  .fusion-main-menu ul li.orange-button a:hover span {
    background-color: #ff5b5b;
    color: #ffffff;
  } 

}

@media only screen and (min-width: 800px) {

  body.faqs .fusion-header-wrapper {
    position: absolute;
    z-index: 10000;
    left: 0;
    right: 0;
  }

  body.faqs .fusion-header {
    background: none;
  }

}

/* WMPL - */ 

@media only screen and (max-width: 800px) {

  #mobile-menu-gfw-menu {
    padding-bottom: 100px;
    position: relative;
  }

  .fusion-mobile-nav-item.orange-button {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    right: 0;  }  


}

@media only screen and (min-width: 1150px) {

    .fusion-main-menu ul li.orange-button a span {
        left: -10px
    }

    .fusion-main-menu > ul > li {
        padding-right: 37px !important;
    }

}


nav.fusion-main-menu > ul > li.wpml-ls-menu-item {
    padding-right: 27px !important;
}

nav.fusion-main-menu > ul > li > a >.menu-text > .wpml-ls-display {
    text-indent: -9999px;
}

nav.fusion-main-menu > ul > li > a[title=English] >.menu-text:after {
    display: block;
    content: "EN";
}

nav.fusion-main-menu > ul > li > a[title=Español] >.menu-text:after {
    display: block;
    content: "ES";
}


html[lang=es-ES] body.home .tfs-slider .slide-content-container {
    top: 70%;
}


html[lang=es-ES] body.faqs #newsletter-sign-up {
  display: none;
}





